E-Arogya - Feature #740

Proper design for popups in Entire Application
26/06/2024 12:43 PM - Kalyan Battula

Status: Resolved Start date: 26/06/2024
Priority: Normal Due date:

Assignee: Karthik Daram % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

Proper design for popups in Entire Application

History

#1 - 26/06/2024 10:05 PM - Karthik Daram

- Status changed from New to In Progress

#2 - 02/07/2024 12:42 AM - Karthik Daram

- Status changed from In Progress to Resolved
